﻿/* CSS Document */

textarea {
	width: 300px;
	height: 200px;
	padding: 5px;
}

h1, h3{
	text-align: left;
	
}

table{
	border-collapse: collapse;
	background-color: #e5eCf9;
}

#submit {
	width: 125px;
}

.custom-area{
	width:  300px;
	height: 100px;
	padding: 5px;
}

.header{
	text-align: left;
	font-size: 3em;
	font-weight: bold;
}

.borders{
	border: 1px solid;
	border-color: #666666;
}

.empty{
	border: none;
	background-color: #FFFFFF;
}

.normalfield
{
	width: 10em;
}

.longfield
{
	width: 53em;
}

.clear { /* generic container (i.e. div) for floating buttons */
	overflow: hidden;
	width: 100%;
}

div.clear { /* generic container (i.e. div) for floating buttons */
	clear: both;
    overflow: hidden;
    width: 100%;
}

/* sliding door based button */

nav {
	width: 100%;
}

nav ul li {
	float: left;
	list-style: none;
}

/*pure css3 button*/
nav ul li button.custom, a.custom {
	display: block;
	margin-right: 20px;
	width: 110px;
	font-size: 12px;
	line-height: 24px;
	text-align: center;
	text-decoration: none;
	color: #004083;
	
	border: 1px solid #5C6D84;
	
	-moz-border-radius: 100px;
	border-radius: 100px;
	
	box-shadow: 1px 1px 4px #666;
	-moz-box-shadow: 1px 1px 4px #666;
	
	background: #FCFCF4; /* old browsers */
	background: -moz-linear-gradient(top, #FCFCF4 0%, #FCF9F4 30%, #A8A8A8 100%); /* firefox */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FCFCF4), color-stop(30%,#FCF9F4), color-stop(100%,#A8A8A8)); /* webkit */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FCFCF4', endColorstr='#A8A8A8',GradientType=0 ); /* ie */
}

button.custom:active, a.custom:active {
	background: #212020; /* old browsers */
	-moz-box-shadow: none;
	background: -moz-linear-gradient(top, #212020 0%, #A8A8A8 52%, #FCF9F4 100%); /* firefox */

	box-shadow: none;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#212020), color-stop(52%,#A8A8A8), color-stop(100%,#FCF9F4)); /* webkit */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#212020', endColorstr='#FCF9F4',GradientType=0 ); /* ie */
}

button.custom:hover, a.custom:hover {
	color: #49E9FF;
}


/*sliding doors button*/
a.button {
	background: transparent url(images/bg_button_a.gif) no-repeat scroll top right;
	color: #444;
	display: block;
	float: left;
	font: normal 12px arial, sans-serif;
	height: 24px;
	margin-right: 6px;
	padding-right: 18px; /* sliding doors padding */
	text-decoration: none;
	cursor: hand;
}

a.button span {
	background: transparent url(images/bg_button_span.gif) no-repeat;
	display: block;
	line-height: 14px;
	padding: 5px 0 5px 18px;
	cursor: hand;
}

a.button:hover {
	color: #49E9FF;
}

a.button:active {
	background-position: bottom right;
	color: #000;
	outline: none; /*hide dotted outline in Firefox*/
}

a.button:active span{
	background-position: bottom left;
	padding: 6px 0 4px 18px; /*push text down 1px*/
}